RubyGems Navigation menu

aws-sdk-lightsail 1.86.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.90.0 - May 13, 2024 (225KB)
  2. 1.89.0 - April 25, 2024 (225KB)
  3. 1.88.0 - February 13, 2024 (224KB)
  4. 1.87.0 - January 26, 2024 (224KB)
  5. 1.86.0 - January 25, 2024 (197KB)
全てのバージョンを表示(全104件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

ab2542b2694cf49c42dca35507bf0cd210e719c5eb88af77b5fba0d65a9f50ee

累計ダウンロード数 71,833,425

このバージョンのみ 16,830

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: